Resolved – Highlander Pipeline access issue using Chrome browser (updated: 2/3/2017)

Chrome browser users are no longer required to use an alternate browser for Highlander Pipeline access. The access issue was caused by changes introduced in recent Chrome browser upgrade (version 56.0.2924.76).  Earlier today (2/3/2017), Highlander Pipeline went through emergency maintenance to apply a solution to the access issue.